@echo off

rem Командний файл для встановлення змінних оточення JAVA та IBANK_HOME.
rem
rem Командний файл запуску автоматичного клієнта викликає файл для встановлення змінних оточення JAVA та IBANK_HOME.

set JAVA=c:\Program Files\Java\jre1.8.0_361\bin\java
rem Каталог, де встановлено автоматичний клієнт
set IBANK_HOME=c:\auto_client\dist
set LOG_CONF=-Dlogback.configurationFile="file:///%IBANK_HOME%\conf\logback.xml"
chcp 1251
